
body{
	margin:0; 
	width:100%;
	height:100%;
	background-color:#ffffff;
	font-family: Arial, Verdana, helvetica, HelveticaNeue, sans-serif;
	text-align:left;
	font-size:13px;
	line-height: 17px;
	font-smooth:always;

    
}
p, td, th, div {
	

	text-align:left;
	font-size:13px;
	line-height: 17px;
	font-smooth: always;
	font-family: Arial, Verdana, HelveticaNeue, helvetica, sans-serif;
	text-align:left;
	
}

a:link{
	color:#094fa3;
	font-smooth: always;
	
}
a:visited{
	color:#094fa3;
	font-smooth: always;
	
}

a:hover{
	color:#094fa3;
	font-smooth: always;
	cursor: pointer;
}

.areaMAP{
	cursor: pointer;
}

.OuterWrapper{
	margin:auto;
	width:961px;
	min-height: 100%;
	padding:0px;
	border:0px;
	
}




* html .OuterWrapper
{
	height:100%;
}



#siderbar
{
	float:left;	
}
#content
{
	float:left;	
}


.HeaderWrapper{
	background-color:#FFF;
	padding:0px;
	text-align:left;
	
	top: 0;
	background-image:url(images/Header/HeaderBannerBG.png);
	background-repeat:no-repeat;

	
}

	
	.BlyssBlueHeader{
		
		background-image:url(images/Header/HeaderBannerBlue.png);
		
		background-repeat:no-repeat;
	}	
	
	
	.BlyssBlueBanner{
		

		
		background-repeat:no-repeat;
	}
		
	.HeaderBanner{
		
		height:117px;

		
		background-repeat:no-repeat;
	}
	


	

	
	.HeaderBannerLinks{
		padding-left:742px;
	
		padding-top:15px;
		color:#FFF;
		font-size:13px;
		font-weight:bold;
		
		
	}
	
	.HeaderBannerLinks a:link{
		color:#000;
		text-decoration:none;
		
	}
	
	

	
	.HeaderBannerLinks a:hover{
		color:#FFF;
		text-decoration:underline;
	}



	.HeaderBannerLinks a:visited{
		color:#FFF;
		text-decoration:none;
		
	}	



.HeaderNav{
	margin-bottom:5px;
	
	/*
	width:1120px;
	
	*/

	width:100%;

	font-size:11px;
}



.MenuEnd{
	background-image:url(images/Menu/menu_end.png);
	background-repeat:no-repeat;
	float:left;
	width:127px;
	height:26px;
}



.MenuLinkFirst{
	background-image:url(images/Menu/tab_blue.png);
	width:73px;
	padding-left:18px;
	height:20px;
	padding-top:6px;
	float:left;
	background-position:-20px;
	position:absolute;
	text-align:left;
	font-size:12px;
}




.MenuLink{
	background-image:url(images/Menu/tab_blue.png);
	width:80px;
	padding-left:18px;
	padding-right:15px;
	padding-top:6px;
	height:20px;
	float:left;
	text-align:left;
	font-size:12px;

}


.MenuLinkRight{
	background-image:url(images/Menu/tab2_blue.png);
	
    width: 93px;
    padding-left: 20px;
    padding-right: 0px;
    padding-top: 6px;
    height: 20px;
    float: right;
    text-align: left;
    font-size: 12px;
    margin-left: -18px;

}

.MenuLinkFinal{
	width:88px;
	background-image:url(images/Menu/tab3_blue.png);
}

.MenuSelected{
	background-image:url(images/Menu/tab_orange.png);
	
}

.MenuSelected2{
	background-image:url(images/Menu/tab2_orange.png);
}




.MenuLinkHover{
	background-image:url(images/Menu/tab_over.png);
}



.MenuLinkHover2{
	background-image:url(images/Menu/tab2_over.png);
}


.MenuLinkHover3{
	background-image:url(images/Menu/tab3_over.png);
}

.MenuLinkFirst a:link{
	text-decoration:none;
	color:white;
	font-weight:normal;
	
}

.MenuLink a:link{
	text-decoration:none;
	color:white;
	font-weight:normal;
	
}

.MenuLinkRight a:link{
	text-decoration:none;
	color:white;
	font-weight:normal;
	
}


.MenuLinkFirst a:visited{
	text-decoration:none;
	color:white;
	font-weight:normal;
	
}

.MenuLinkRight a:visited{
	text-decoration:none;
	color:white;
	font-weight:normal;
	
}

.MenuLink a:visited{
	text-decoration:none;
	color:white;
	font-weight:normal;
	
}


.thisweekshotjobs{
	
}

.HeaderJobs{
	background-image:url(images/Header/HeaderJobs.png);
	background-repeat:no-repeat;
	height:24px;
	color:#FFF;
	font-weight:bold;
	padding:0px;

	padding-left:6px;
	padding-top:5px;
	
}


.MainWrapper{
	
	
	text-align:left;

	background-color:#FFF;
	
	
}




.MainCol1{
	
	float:left;
	width:242px;
	background-color:#FFF;
	margin-right:2px;
	
}



	.MainCol1Panel{
		padding:0px;
		margin:0px;
		margin-bottom:0px;
	}
	
	.MainCol1PanelTop{
		
		padding:0px;
		padding-top:5px;
		padding-left:6px;
		height:22px;
		background-image:url(images/MainCol1/MainCol1DivHeader.png);
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;
		cursor:pointer;
	}
	
	.MainCol1PanelMain{
		
		padding:14px;
		padding-top:10px;
		background-image:url(images/MainCol1/MainCol1DivBg.png);
		background-repeat:repeat-y;
		text-align:left;
		    height: 260px;
		
	}
	
	.MainCol1PanelBottom{
		
		padding:0px;
		background-image:url(images/MainCol1/MainCol1DivBottom.png);
		background-repeat:no-repeat;
		height:17px;
		margin-top:-8px;
		background-color:#FFF;
		
		
	}
	

	

	#SearchBySector a:link, #SearchBySector a:visited{
		font-weight:bold;
	
		text-decoration:none;
		cursor:pointer;
		
		
		
	}
	
	#SearchBySector ul{
		
		margin:0px;	
		font-weight:bold;
		
	}
	
	.jobSelect{
		
		width:207px;
		margin:3px;
		margin-bottom:12px;
		
	}
	.emailBox{
		width:320px;
		margin:3px;		
		
	}
	
	.submitForm{
		
		text-align:right;	
	}
	.submitButton{
	
		width:63px;
		height:20px;
		
	}


	.MainCol2{
		
		float:left;
		width:474px;
		margin-right:2px;
		background-color:#FFF;
		
	}
	
	

	.MainCol2Image{
		margin-bottom:5px;
		height:126px;
		
	}
	#fadeshow1{
		float:left;	
	}
	#fadeshow2{
		float:left;	
	}
	#fadeshow3{
		float:left;	
	}	
	
	
	.MainCol2Panel{
		padding:0px;
		margin:0px;
		margin-bottom:5px;
	}	
	
	.MainCol2PanelTop{
		padding:0px;
		padding-top:5px;
		padding-left:6px;
		height:23px;
		background-image:url(images/MainCol2/MainCol2DivHeader.png);
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;
		margin:0px;
	}
	.minipanel{
		
		float:left;
		padding:0px;
		margin:0px;
		width:237px;
		overflow:hidden;
		
		
	}	
	.minipaneltop{
		padding:0px;
		padding-top:5px;
		padding-left:6px;
		height:23px;		
		background-image:url(images/MainCol2/minipaneltop.png);
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;
		margin:0px;		
		margin-top:5px;
	}
	


	.minipanelmid font{
	
		font-size:13px;
		
	}
	
	.minipanelmid{
		padding:14px;
		padding-top:7px;
		padding-bottom:6px;
		height:131px;
		overflow:hidden;
		background-image:url(images/MainCol2/minipanelmid.png);
		background-repeat:repeat-y;
		text-align:left;
		font-size:13px;
	}
	
	.minipanelmid a{
		text-decoration:none;
		color:black;	
	}
	




		
	.MainCol2PanelJobsHolder2{
		position:relative; 
		overflow:hidden;
		height:190px;
		margin:0px;
		padding:0px;
		margin-bottom:1px;		
	}
	


	
	.minipanelmid2{
		
		background-image:url(images/MainCol2/minipanelmid.png);
		
		background-repeat:repeat-y;
		height:15px;
		padding:0px;
		margin:0px;
		padding-left:14px;
		font-size:13px;
		
	}
	
	.minipanelbottom{
	
		padding:0px;
		background-image:url(images/MainCol2/minpanelbottom.png);
		background-repeat:no-repeat;
		height:30px;
		padding-right:1px;
		
		
	}
	
	.MainCol2PanelTopEmail{
		padding:0px;
		padding-top:5px;
		padding-left:6px;
		height:23px;
		background-image:url(images/Contact/email.png);
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;
	}
	.MainCol2PanelTopMap{
		
		padding:0px;
		padding-top:7px;
		padding-left:6px;
		height:23px;
		background-image:url(images/Contact/offices.png);
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;	
	}
	
	.JobSeekersPanelTop{
		padding:0px;
		padding-top:5px;
		padding-left:6px;
		height:23px;
		background-image:url(images/JobSeekers/JobSeekersDivHeader.png);
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;		
		
	}
	
	h2{
		color:#094fa3;
		margin:0px;
		padding:0px;
		margin-bottom:0px;
		padding-bottom:0px;
		font-weight:bold;
		font-size:22px;	
	}
	
	
	
	
	.sf_posttitle{
		color:#094fa3;
		margin:0px;
		padding:0px;
		margin-bottom:0px;
		padding-bottom:0px;
		font-weight:bold;	
		font-size:13px;
				
	}
	.sf_posttitle a:link{
		
		text-decoration:none;
		font-size:13px;
		font-weight:bold;
		margin:0px;
		padding:0px;
		margin-bottom:0px;
		padding-bottom:0px;	
		line-height: 17px;
	
	}
	
	.sf_posttitle a:visited{
		
		text-decoration:none;
		font-size:13px;
		font-weight:bold;
		
		margin:0px;
		padding:0px;
		margin-bottom:0px;
		padding-bottom:0px;
		line-height: 17px;
	}	
	
	.pageControls{
		text-align:right;
		padding:0px;
		margin:0px;
		margin-bottom:-18px;
		margin-right:-8px;
		
		
		
	}
	
		
	.MainCol1PanelBottom2{
		
		padding:0px;
		background-image:url(images/MainCol1/MainCol1DivBottom2.png);
		background-repeat:no-repeat;
		height:30px;
		background-color:#FFF;
		
		
	}
	
	
	.pageControls2{
		text-align:right;
		padding:0px;
		margin:0px;
		padding-right:6px;
		padding-top:2px;

		

	}	
	
	.MainCol2PanelMain{
		/*
		padding:14px;padding-top:10px;
		*/
		
		background-image:url(images/MainCol2/MainCol2DivBg.png);
		background-repeat:repeat-y;
		text-align:left;
		margin-top:0px;

		
	}
	.MainCol2PanelMainHolder{
		position:relative; 
		overflow:hidden;
		height:742px;
		margin:0px;
		padding:0px;		
		
	}



	
	.MainPanelHome{
		height:171px;
		margin-bottom:10px;
		color: #094FA3;
	}
	
	.MainHomeSearching
	{
		height:1022px;
		
	}
	.MainHomeJobSeach
	{
		height:1022px;
	}
	
	
	
	#HomeCol2JobSearchHolder .MainCol2PanelMainHolder{
		
	}	
	
	
	.HomeJobsPanels{
		
		height:304px;
		
	
	}
		
	
	
	.MainCol2PanelMainContent{
		position:absolute;
		margin:0px;
		padding:0px;		
		
	}
	
	.MainCol2PanelJobsContent{
		position:absolute;
		margin:0px;
		padding:0px;		
		
	}	
	

	.MainCol3PanelMainHolder{
		position:relative; 
		overflow:hidden;
		margin:0px;
		height:205px;
		margin-bottom:13px;
		
		padding:0px;
	}
	
	.NewsPanelMain1{
		height:270px !important;
		  margin-bottom: 13px !important;
	}
	
	
	.MainCol1PanelMainHolder{
		position:relative; 
		overflow:hidden;
		height:193px;
		margin:0px;
		padding:0px;
			
		
	}	

	.MainCol3PanelMainHolderBlog{
		position:relative; 
		overflow:hidden;

		height:310px;
		margin:0px;
		padding:0px;
		
	}
	
	.MainCol3PanelMainHolderTS{
		height:32px;
	}	
	
	
	
	.MainCol3PanelMainHolderBlogContact{
		position:relative; 
		overflow:hidden;
		height:369px;
		margin:0px;
		padding:0px;
		
	}
	

	

	
	.MainCol1PanelMainContent{
		position:absolute;
		margin:0px;
		padding:0px;	
	}
	
	.MainCol3PanelMainContent{
		position:absolute;
		margin:0px;
		padding:0px;		
		
	}
		
	
	
	.MainCol2PanelBottom{
		padding:0px;
		background-image:url(images/MainCol2/MainCol2DivBottom2.png);
		background-repeat:no-repeat;
		height:25px;
		padding-top:5px;
		padding-right:3px;

		background-color:#FFF;
	}
	

	#VideoWatch{
		height:213px;
	}



.MainCol3{
	float:left;
	width:241px;
	background-color:#FFF;
	margin-left:1px;
}



	.MainCol3Panel{
		
		padding:0px;
		margin:0px;
		margin-bottom:5px;
	}
	
	
	
	.MainCol3PanelTop{
		
		padding:0px;
		padding-top:5px;
		padding-left:6px;
		height:23px;
		background-image:url(images/MainCol3/MainCol3DivHeader.png);
		
		background-repeat:no-repeat;
		color:#FFF;
		text-align:left;
		font-weight:bold;
	}
	
	
	.MainCol3PanelMain{
		
		padding:12px;
		padding-top:10px;
		
		background-image:url(images/MainCol3/MainCol3DivBg.png);
		background-repeat:repeat-y;
		text-align:left;
		
		
		
	}
	
	.MainCol3PanelBottom{
		padding:0px;
		background-image:url(images/MainCol3/MainCol3DivBottom3.png);
		background-color:#FFF;
		background-repeat:no-repeat;
		height:28px;
	}
	
	
	.MainCol3PanelBottom2{
		padding:0px;
		background-image:url(images/MainCol3/MainCol3DivBottom3.png);
		background-repeat:no-repeat;
		height:28px;
	}



	.clearer{
		clear:both;
		width:0px;
		padding:0px;
		
	}

	#OfficesNearYou{
		padding:0px;
		padding-left:3px;
		padding-right:3px;
		font-size:10px;
		font-weight:bold;
		height:207px;
		overflow:hidden;
		
		
	}
	

	#OfficesNearYou p{
		margin:0px;
		color:#949599;
		font-size:10px;
		text-align:center;
		padding-left:0px;
		padding-right:0px;
	}
	
	.SocNetImg{
		text-align:right;
		width:230px;
		
		margin-top:-21px;
		
	}
	
	
	
.BestPrac{

	width:71px;

	float:right;
	margin-right:6px;
	margin-top:-9px;
}


.BottomWrapper{
	
	width:961px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	
}


	.BottomBar
	{
		width:961px;
		padding:0px;
		margin:0px;
		background-image:url(images/Bottom/BottomBar.png);
		background-repeat:no-repeat;
		height:14px;
		margin-bottom:6px;
		margin-top:4px;
		
	}
	
	.BottomLinks
	{
		
		text-align:center;
		margin-bottom:5px;
		font-size:10.5px;
		margin-left:auto;
		margin-right:auto;
		width:961px;
		
		
	}
	.BottomLinks a:link, .BottomLinks a:visited{
	
		color:#0850a3;
		text-decoration:none;
		padding-right:7px;
		padding-left:7px;
		
	}
	.BottomLinks a:hover{
	
		color:#0850a3;
		text-decoration:underline;
		
	}
	
	.BottomCopy
	{
		width:100%;
		text-align:center;
		color:#949599;
		font-size:11px;
		padding-bottom:0px;
	}
	
	.BottomCopy a{
			color:#949599;
			text-decoration:none;
		
	}
	.BottomLinks{
		padding:0px;
		margin:0px;
		width:100%;
		
	}


	.rightText{
	
		text-align:right;
	}





.ContactImage{

	padding-bottom:5px;
	
}



#contactDetails{
	color:#000;
	font-size:13px;
	padding-bottom:25px;
	padding-top: 10px;
	height:260px;
}


#contactDetails div{
	
	padding-bottom:9px;
	
}



.centered{
	
	text-align:center;

	
}

.MainCol2PanelMain td{
	
	font-size:13px;

}


.MainCol2PanelMain h1{
	font-size: 15px;
	margin:0px;
	font-weight:bold;
}

.MainCol2PanelMain h2{
	font-size: 15px;
	margin:0px;
	margin-bottom:8px;
	
}
.MainCol2PanelMain h3{
	font-size: 14px;
	margin:0px;
	margin-bottom:8px;	
}


.MainCol1PanelMain h2{
	font-size: 13px;
	padding:0px;
	margin:0px;
	
}

.MainCol1PanelMain h2{
	font-size: 12px;
	padding:0px;
	margin:0px;
	
}

.HowToExcerpt h2, .HowToExcerpt h3
{
	padding:0px;
	margin:0px;
}

.MainCol1PanelMain a{
	text-decoration:none;
}


.MainCol2PanelMain br{

	display: block;
   	margin: 0px 0;
}
.MainCol2PanelMain p{
	margin-top:0px;
	padding-top:0px;
	
}

.section p{
	
	height:auto;
	padding:0px;
	padding-right:14px;
	margin:0px;
	
}


.sf_postBookmark img{
	
	border:0px;
	
}
.sf_postBookmark a{
	
	border:0px;
	text-decoration:none;
	color:#FFF;
	
}

.sf_postComments{
	visibility:hidden;
	height:0px;
	overflow:hidden;

}


.truncText{
	font-size: 13px;
	line-height: 17px;
	text-overflow: ellipsis;
	overflow: hidden;
	height:104px;
	max-height:104px;
	
	
}

.MainHomeJobSeach .truncText{
	
	height:173px;
	max-height:173px;

}

.truncText p{
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size: 13px;
	line-height: 17px;	
	
}
.truncText b, .truncText strong{
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size: 13px;
	line-height: 17px;	
	
}


.truncText ul{
	padding:0px;
	margin:0px;
	font-size: 13px;
	line-height: 17px;	
	font-weight:normal;
	
}
.truncText li{
	padding:0px;
	margin:0px;
	font-size: 13px;
	line-height: 17px;	
	font-weight:normal;
	
}
.truncText div,.truncText li ,.truncText p {

	margin:0px !important;
	padding:0px !important;

}


.TRISSearchResultsJobTitle{
	font-size:15px;
	color:#0850a3;
	font-weight:bold;
	
}



.applyInputText{
	border:1px solid #000000;
	padding:1px;
	height:18px;
	width:219px;
	
}



.offPanel a{
	
	text-decoration:none;
	border:none;
}





#searchbysector h2{
	
	margin:0px 0px;
	font-size: 15px;
}

.MainCol3 h2{
	margin:0px 0px;
	font-size: 13px;
	
}

.sf_singlePost h1{
		margin:0px 0px;
	font-size: 15px;
	
}

.MainCol3PanelMain h2{
	margin:0px 0px;
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
}

.sf_newsDate{
	
	height:0px;	
}

.MainCol3PanelMain a{

	text-decoration:none;
	font-weight:bold;
}








.tickerTitle{
	width:155px;
	float:left;
	padding-top:5px;
	
}

.tickerHolder{
	width:795px;
	float:left;
	position:absolute;
	top: 168;
	font-weight:normal;
	padding:0px;
	padding-left:160px;
	margin:0px;
	margin-top:-20px;
	border:0px;
}


.tickerticker{
	height:15px;
	color:#005aab;	
}

.tickerticker a:link{
	color:#ef4123;	
	font-weight:bold;
	text-decoration:none;
	
}
.tickerticker a:visited{
	color:#ef4123;	
	font-weight:bold;
	text-decoration:none;
	
}
.tickerticker a:hover{
	color:#ef4123;	
	font-weight:bold;
	text-decoration:underline;
	
}





.MainCol3 h3{
	font-size:13px;
	margin:0px;
	padding-bottom:6px;
	color: #094FA3;
	
}


.MainCol2 h3{
	font-size:15px;
	margin:0px;
	padding:0px;
	color: #094FA3;
	
}






.sf_postContent h3{
	
	color:#000;	
}

.sectorItem{
	
	padding-bottom:5px;
	font-weight:bold;
	cursor:pointer;
	text-align: left;
	
}
	
	

#emailContact{

	height:366px;
	
}



#Div2Loading center{

	text-align:center;
	width:100%;
	
	
}



.BlyssBlueHead{


}


.MainCol2PanelMainContent li{

	list-style:disc;

	
}

hr{
	
	background-color:#0850a3;	
	color:#0850a3;
	
}


	.jobspanelmid{

	}
.ContactEmailHeaderContainer{
	border:0px;
	margin:0px;
	padding:0px;
	height:30px;
	overflow:hidden;
	
}
	
.ContactEmailHeaderContainer img{		
	margin:0px;
	border:0px;
	padding:0px;
	
}


.ContactUsJobPanel{
	
	
	
}

.ContactUsWaitPanel{
	
}



.footerIndustry{

	color:#f89239;
	
	
}
.footerIndustry1{

	color: #0089d0;

	
}
.footerIndustryPipe{
font-size:8px;
	
}

.WelcomeLinks{
	
	text-align:center;
	
}


.welcomeIndustry{

	color:#f89239;
	font-size:11px;
	
}
.welcomeIndustry1{

	color: #0089d0;
	font-size:11px;
	
}
.welcomeIndustryPipe{
font-size:8px;
	
}






.searchButton {
  background: #fff url(images/search_blue.png) no-repeat;
  height:22px;
  width:57px;
  border:0px;
  
  
}
.ui-dialog
{
	overflow:hidden;	
	z-index: 1995;
}
.ui-dialog-titlebar
{
  background: -webkit-linear-gradient(left, #faa343 , #f88c2e); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #faa343, #f88c2e); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #faa343, #f88c2e); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #faa343 , #f88c2e); /* Standard syntax */
  
  
  
	padding:4px;
	padding-left:24px;
	color:white;
	font-weight:bold;
	line-height: 21px;
	
}
.ui-dialog-titlebar button 
{
	float:right;
    color: white;
            border-radius: 4px;
			/*
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
			*/
			background: rgb(202, 60, 60); /* this is a maroon */
			text-align: center;
			cursor: default;
			padding: 2px 6px 3px;
			border: 0px outset buttonface;



}
#outerModal
{

	padding:10px;
	padding-top:0px;
	background-color:white;
	border:1px solid #faa343;	
	background-color:#faa343;
	
	z-index: 1998;
	
	
	
}
#outerModal iframe
{
	background-color:#fff;
}
#innerModal
{

	z-index: 1999;
	
	
}
#zoverlay {
  position: fixed;
  height: 100%;
  top:0px;
  left:0px;
  margin:0px;
  width: 100%;
  z-index: 1990;
 background-color:rgba(0,0,0,0.5);
  
}


.magSpacer {width:200px;height:92px !important;}

.thirdcolumn{
	}

.entry-title{display:none !important;}

.HowToExcerpt{
	max-height:51px !important; 
	overflow:hidden !important;
	margin-bottom:1px;

}
.howToPostsHolder
{
	padding:10px;	
	padding-bottom:7px;
	
}
.howToPostsHolder p{
	margin-bottom:0px;
	padding-bottom:0px;
	
	}
.sf_postListing{margin:0px;padding:0px;}
.sf_readMore{margin-bottom:0px;padding-bottom:4px;}
.HowToExcerptSmall{
	max-height:70px !important; 
	overflow:hidden !important;
	}


#contactDetails h3{font-size:15px;margin-bottom:1px;}
#contactDetails a {
    margin-bottom:15px;
}

#overlay {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
	z-index:1200;
}


#modal {
    position:absolute;
    border-radius: 8px;
    background: #fff;
    padding: 20px;
    width: 80%;
    height: 100%;
    top: 0;
    min-height: 85vh;
    max-width: 930px;
    min-width: 660px;
   
	z-index:1220;
	
}

#jobcontent {
  background:#fff;
	height:auto;	
	min-height:100%;
  
}

#modal #jobcontent iframe{
    overflow:hidden;
}



#modal .jobtitle
{
	font-size:24px;
	margin-bottom:12px;
}
#modal .joblocation
{
	font-size:21px;	
	margin-bottom:12px;	
}
#modal .jobdescription{
	
}
.applyformtable
{
	
width:460px !important;
padding:4px;
margin:3px;
border:0px solid white;
	
}
.div_td_150,.div_td_310,.div_td_col2
{
	padding:4px;
}
.main2jobsection
{
	padding:14px;	
}

.JobSearchPanel
{
	  height: 300px; overflow:hidden;	
}
.JobSearchPanelExpanded{height:606px !important;}

.RegisterNowPanel
{
	height: 125px;
}
.RegisterNowPanelHidden{height:0px !important;}
.HowToBlogPanel
{
 /* max-height: 360px;
  overflow:visible;
  */
    max-height: 245px;
    overflow: hidden;  
}
.SocialLinksMain
{
	height:140px;	
}
.SocialLinksMain td, .SocialLinksMain table, .SocialLinksMain tr 
{
	border:0px;	
}
.MainCol2PanelMain 
{
	  min-height: 734px;
}

.homeTextPanel{

min-height: 70px !important;

height: 735px !important;
}
.entry-content ul
{
	padding:6px;	
}
.entry-content li
{
	margin-left:16px;	
}

.jobsPanelMainHolder
{
	height: 734px !important;	
}
.FormButton
{
	color:white;
	background-color:#0089d0;
	 -moz-border-radius: 7px;
  	-webkit-border-radius: 7px;
	border:0px;
	padding: 5px;	
	min-width:85px;
	min-height:29px;

	
}
.JobSearchPanel hr {
  background-color: #f79239;
  color: #f79239;
  height:2px;
}

#warningMessage p
{
	font-weight:bold;
	color:red;
	font-size:1.3em;	
}


.divbody
{
	display:block;	
}

.div_td, .div_td_150
{
	width:150px;
	float:left;
	padding:4px;
}

.div_id_310
{
	width:310px;
	float:left;
	padding:4px;
}



.div_td_col2
{
	width:460px;
	float:none;
	padding:4px;
}

.div_tr
{
	clear:both;	
}


.BackLink
{
	margin-left:10px;
	font-weight:bold;	
}
.emailtable, .emailtbody
{
	width:450px;
	
}
.emailTablerow
{
	clear:both;	
	width:450px;
}

.TDLabel
{
	float:left;
	width:100px;
	padding:5px;
}

.TDInput
{
	float:left;
	width:280px;	
	padding:5px;
}

	#ctl00_NewsContent_ctl00_newsRSS div
	{
		padding-bottom:13px;
		font-size:13px;
		line-height:13px;
			
	}


#modal ul{margin-left:20px;}

#closeModalbutton
{
	display:none;
	visibility:hidden;	
}


@media screen and (max-width: 979px) {
	
	.MainCol3 {
	  float: none;
	  clear:both;
	  width: 100%;
	  background-color: #FFF;
	  margin-left: 1px;
	}
	.MainCol3Panel, .ContactImage
	{
		/*float:left;*/
		max-width:241px;
		width:241px;
			
	}
	.ContactImage
	{
	
	}

}


	
	
	
	
	/*
	
	
	APRIL 2017
	
	
	*/
	
	#icontd{
		
		width: 27px;
		background:url(info-icon.png);
		background-size:22px;
		background-repeat:no-repeat;
		background-position:0px 0px;
		cursor:pointer;
		
	}
	
	
	
	
	
	
	
	#modal{margin: 10px 0 0 0 !important;}
	
	
	
	
	/*
	
	
	BLUE MODAL
	
	
	
	*/
	
	
	#modal a:visited, .searchresultsiframe a:visited {
		color:orange;
		font-smooth: always;
	}
	
	
	#modal a:link, .searchresultsiframe a:link {
		color:orange;
		font-smooth: always;
	}
	
	
	#modal a, .searchresultsiframe a, .searchresultsiframe a:hover {
		color:orange;
		text-decoration: none;
	}
	
	

	
	
	#modal,#jobcontent,#modal p,#modal div,#jobcontent div,#jobcontent p,#jobcontent li,#modal li,.searchresultsiframe {
		background-color:#024fa1 !important;
		color:white;
		
	}
	
	
	
	#modal h2, #jobcontent h2, .searchresultsiframe h2{
    color:orange;
	
	}
	
	.searchresultsiframe .htmlformaturl {
    color: white !important;
	}
	
	
	
	
	
	
	.FormButton {
    	color: black;
    	background-color:orange;
	}
	
	
	#close {
    	position: absolute;
    	background: url(http://www.blyss.com.au/test2/close_icon.png) 0 0 no-repeat;
   		width: 24px;
    	height: 27px;
		
    top: 8px;
    right: 8px;	
	}
	
	
	#searchresultscontent{
		padding-top: 22px;
    	font-size: 1.1em;
    	line-height: 1.4em;
	}
	.result-row-record{padding: 20px 0;}
	
	/*
	
	
	end blue modal 
	
	
	
	*/
	
	
	
	
	

#smallertext{font-size: 0.89em !important;}

	
#search{
    color: #000000;
    
	font-size:0.95em;
}
	
	
	

/*
#search{width:450px;}


@media only screen and (max-height: 900px){
	#search{font-size:0.75em;}
	#search{width:420px;}
}


	
	
@media only screen and (max-height: 860px){
	#search{font-size:0.75em;}
	#search{width:400px;}
}



	
@media only screen and (max-height: 820px){
	#search{font-size:0.65em;}
	#search{width:380px;}
}



@media only screen and (max-height: 800px){
	#search{font-size:0.60em;}
	#search{width:350px;}
}



@media only screen and (max-height: 750px){
	
	#search{width:330px;}
	.innertable2{
		margin-top:30px;
	}
}


@media only screen and (max-height: 640px){
	#search{font-size:0.45em;}
	#search{width:310px;}
}



*/











/* OCT 2017 */



	
	
	
	.alertpop{
		border: 1px solid red;
		    border-radius: 8px;
		padding: 6px;
		margin: 10px 0;
		width:200px;
position: absolute;
    top:172px;
    background: white;	
	min-height: 160px;	
		
	}
	
	.MainCol1Search
	{
		height:188px;	
	}
	
	.SearchJobButton
	{
		margin-top: 12px;
		background-color: orange;
		color: white;
		border: none;
		
		padding: 5px;
		
		border-radius: 16px;
		
		width: 60px;
		
		max-width:220px !important;
	}
	
	textarea#search
	{
		margin-top: 7px;
		    width: 206px;
			font-family:Arial, Verdana, helvetica, HelveticaNeue, sans-serif;
			
	}
	
	@media only screen and (max-width: 860px){
		textarea#search
		{
			 width: 99%;
		}
		
		.SearchJobButton
		{
			margin:20px auto !important;
			    font-size: 1.01em !important;
		}
		
		
		
	}
	
	.search_frame
	{
		width:100%;

	}
	
	
	
	.ui-helper-hidden-accessible div{display:none;}
	
	.contact_us_panel_details{    min-height: 295px !important;}
	
	
	.makimg{
		
    height: 4.72vh;
    width: auto;
    margin: 4.8px 4.9px 4px 4.1px;
		
	}
	
	
	
	
#icontd {
	width: 27px;
    float: right;
    height: 22px;
    margin-top: 10px;
    background: url(images/info_22.png);
	
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
	
	
	
	.blysstable1,
	.regis_panel2
	{
		margin-bottom: 0.8em;
	
	}
	
	.closepop
	{
		
		color: red;
		text-align: right;
		float: right;
		width: 100%;
		
		padding-bottom: 12px;
		
		
	}